Subject: Force-field for Ions

From: Michael Kotelyanskii <[email-masked]>
Date: Sat, 2 Mar 1996 10:09:19 +22305133 (EST)

Dear CCL'ers,

I am trying to do simulations of the hydrated polymers in water and also
with the presence of salts (Li+,Na+..... ions).

For several reasons I am doing it with Biosym and CVFF forcefield,
It was embarassing to find out that CVFF (at least the version we have here)
has Lennard-Jones parameters only for Na+ and Ca.
Biosym people suggest me to switch to CFF91, or some
more recent version of it 
but unfortunately it is not good for our purposes.

So, my question
1) Is anybody aware of such parameters ?
2) Any references to the experimental (or other simulaton) data which can be
used to parametrize the force-field. And some not very expansive ways
to parametrize it.
I would like to avoid Large-scale ab-initio calculations.

Thank you in advance,
Of course I'll summarize the responses if there is an interes
Mike

Michael Kotelyanskii PhD
Department of Chemical Engineering
University of Delaware                          [email-masked]
Newark DE 19716